
#wb_header { height: 191px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1494px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1775px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1775px; overflow: visible; min-height: 1775px; }
#wb_element_instance0 { top: 23px; left: 251px; min-width: 660px; width: 660px; min-height: 49px; height: 49px; display: block; z-index: 615; }
#wb_element_instance1 { top: 91px; left: 251px; min-width: 660px; width: 660px; min-height: 36px; height: 36px; display: block; z-index: 620; }
#wb_element_instance2 { top: 130px; left: 0; right: 0; min-height: 61px; height: 61px; display: block; z-index: 824; }
#wb_element_instance2 > ul { display: block; }
#wb_element_instance2 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance2, #wb_element_instance2 ul { text-align: center; }
#wb_element_instance2 ul ul { background: #1f1f1f none repeat left top; }
#wb_element_instance2 li { margin: 0px 10px 0px 10px; }
#wb_element_instance2 li a { text-transform: none; border: 0px none #000000; padding: 25px 30px 20px 30px; font: normal bold 14px Poppins,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance2 li.over > a, #wb_element_instance2 li:focus > a { border: 0px none #000000; font: normal bold 14px Poppins,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance2 li.active > a { border: 0px none #000000; font: normal bold 14px Poppins,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3 { top: 1090px; left: 336px; min-width: 528px; width: 528px; min-height: 300px; height: 300px; display: block; z-index: 627; overflow: hidden; }
#wb_element_instance3 img { width: 528px; height: 528px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance4 { top: 41px; left: 2px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 623; }
#wb_element_instance5 { top: 40px; left: 1011px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 624; }
#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 483; }
#wb_element_instance6 > .wb_shp { background: #f2f2f2 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 10px 0px; -moz-border-radius: 0px 0px 10px 0px; -webkit-border-radius: 0px 0px 10px 0px; width: 100%; height: 90px; }
#wb_element_instance7 { top: 0px; left: 0; right: 0; min-height: 190px; height: 190px; display: block; z-index: 432; }
#wb_element_instance7 > .wb_shp { background: #ffffff none repeat center center; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 190px; }
#wb_element_instance8 { top: 236px; left: 190px; min-width: 840px; width: 840px; min-height: 48px; height: 48px; display: block; z-index: 412; }
#wb_element_instance9 { top: 318px; left: 360px; min-width: 490px; width: 490px; min-height: 28px; height: 28px; display: block; z-index: 413; }
#wb_element_instance10 { top: 141px; left: 190px; min-width: 840px; width: 840px; min-height: 340px; height: 340px; display: block; z-index: 411; }
#wb_element_instance10 > .wb_shp { background: #000000 none repeat left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 840px; height: 340px; }
#wb_element_instance11 { top: 660px; left: 700px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 432; }
#wb_element_instance11 > .wb_shp { background: transparent url("../gallery_gen/833c74f35c9a8e892837cb522b1c0628.jpg") repeat scroll center center; background-size: cover; border: 5px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 470px; height: 310px; }
#wb_element_instance12 { top: 660px; left: 10px; min-width: 520px; width: 520px; min-height: 310px; height: 310px; display: block; z-index: 434; }
#wb_element_instance12 > .wb_shp { background: transparent url("../gallery_gen/afc138145259d75a5b2bf25187054706.jpg") repeat scroll center center; background-size: cover; border: 5px solid #050505; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 520px; height: 310px; }
#wb_element_instance13 { top: 600px; left: 395px; min-width: 420px; width: 420px; min-height: 48px; height: 48px; display: block; z-index: 435; }
#wb_element_instance14 { top: 990px; left: 10px; min-width: 510px; width: 510px; min-height: 32px; height: 32px; display: block; z-index: 628; }
#wb_element_instance15 { top: 980px; left: 700px; min-width: 460px; width: 460px; min-height: 32px; height: 32px; display: block; z-index: 629; }
#wb_element_instance16 { top: 1410px; left: 336px; min-width: 528px; width: 528px; min-height: 24px; height: 24px; display: block; z-index: 630; }
#wb_element_instance17 { top: -1px; left: 0; right: 0; min-height: 576px; height: 576px; display: block; z-index: 408; }
#wb_element_instance18 { top: 1050px; left: 0; right: 0; min-height: 20px; height: 20px; display: block; z-index: 429; }
#wb_element_instance19 { top: 110px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center center; background-size: cover; }
#wb_element_instance17 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance18 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #616161;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
